Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2186

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2186
Last Modified 09 Jan 2009 01:30:34
Published 13 May 2008 06:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2186

Summary

Cross-site scripting (XSS) vulnerability in index.php in Chilek Content Management System (aka ChiCoMaS) 2.0.4 allows remote attackers to inject arbitrary web script or HTML via the q parameter.

Vulnerable Systems

Application

  • Cilekyazilim Chicomas 2.0.4


References

XF - chicomas-index-xss(42156)

BID - 29025

BUGTRAQ - 20081220 Re: chicomas <=2.0.4 Multiple Vulnerabilities

BUGTRAQ - 20081220 chicomas <=2.0.4 Multiple Vulnerabilities

OSVDB - 44809

MILW0RM - 7532

MISC - http://www.bugreport.ir/index_59.htm

SECUNIA - 30080

BUGTRAQ - 20080502 chicomas.2.0.4


Last Updated: 27 May 2016 10:47:47